<h1>Transform Date Arab Number to Roman Number</h1>
<input type="text" [(ngModel)]="numberDec" />
<button type="submit" (click)="getNumber()" id="bt" >Translate</button>
<p>   Result : </p>
  <label id="lblName"> {{numberRoman}} </label>
